\documentclass[12pt]{article}

% Packages
%% Page layout
\usepackage{geometry}
\usepackage{multicol}
%% Encoding
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
%% Fonts
\usepackage{fontspec}
\usepackage{microtype}
\usepackage{LobsterTwo} % Font: Lobster Two
%% Miscellaneous
\usepackage{color}
\usepackage{graphicx}
\usepackage{titlesec}
\usepackage[normalem]{ulem}
\usepackage{hyperref}
\usepackage{csquotes}
\usepackage{float}
\usepackage{wrapfig}
%% Debugging
%\usepackage[l2tabu, orthodox]{nag}

% Settings
%% Page Layout
\geometry{letterpaper, margin=1in}
%% Fonts
% TODO Set the sans-serif and mono fonts
\setmainfont{Gillius}[
  Ligatures      = NoRequired,
  Path           = ./fonts/gillius/,
  Extension      = .otf,
  UprightFont    = *-Regular,
  BoldFont       = *-Bold,
  ItalicFont     = *-Italic,
  BoldItalicFont = *-BoldItalic,
]
%\setsansfont{}
%\setmonofont{}
%%% Sections
\titleformat{\section}{\LobsterTwo\Large}{\thesection}{.5em}{}
\titleformat{\subsection}{\LobsterTwo\large}{\thesubsection}{.5em}{}
%% Colors
% TODO Make the colors less saturated
\definecolor{creamypurple}{cmyk}{0.04,0.08,0.00,0.00}
\definecolor{mustard}{cmyk}{0,0.15,0.74,0.25}
\definecolor{purple}{cmyk}{0.77,0.70,0.10,0.01}
%% Columns
\setlength{\columnseprule}{1pt}
\setlength{\columnsep}{30pt}
%% Floats
\floatstyle{ruled} % Style can be: plain, boxed or ruled
\newfloat{DPL}{thp}{lop} % Placement: t, b, p, h
%% Links, Metadata
% TODO Update pdfauthor, pdfcreator and pdfproducer
\hypersetup{%
  pdftitle=DebConf16 -- Final Report,
  pdfsubject=Final Report,
  %pdfauthor=,
  %pdfcreator=,
  %pdfproducer=,
  hidelinks,
}
%% Debugging
%\geometry{showframe}

\begin{document}
\begin{titlepage}
  \pagecolor{mustard}
  % TODO The image needs to span the whole page, ideally replacing or covering the title and date
  % indiebio: Needs better explanation
  \noindent
  \includegraphics[height=1.058\paperwidth]{images/DC16_mountain_intro_pic.eps}
\end{titlepage}

% \tableofcontents
% \setcounter{tocdepth}{1} % Sets the level of detail of the TOC page

\pagecolor{purple}
\begin{DPL}
  % TODO Include an actual quote
  Quote from the DPL, short, but on its own page, no heading.
\end{DPL}

\pagebreak

\pagecolor{creamypurple}
\section{Purpose of DebConf}
\begin{multicols}{2}
  The Debian Project is an association of individuals who have made common cause to create a free operating system. This operating system that we have created is called Debian [https://www.debian.org/intro/about].

  From the "What is Debian" panel during the Open Fest, Bdale Garbee analysed this statement. ''An association of individuals'' is important because we are not a company, we are free to decide where this project goes. We are, or should be, what we collectively agree to work on. ''Common cause'' reflects the importance of communication, of a shared set of values, cemented in a social contract, to make the project function in a healthy way. Early in the project history, Debian has developed a guiding set of principles called the "Debian Free Software Guidelines", which largely influenced the much broader Open Source Definition by the Open Source Initiative. On this panel, Steve McIntyre reiterated the importance of the social aspects, that it helped with the guidance of the FOSS movement, and that it is crucial in demonstrating that you can actually work together to create a great system. John Sullivan reflected that people said that this FOSS movement couldn't be done. But we did it, and continue to do so.

  DebConf is a main vehicle to nurture this common cause.

  DebConf16 is the first DebConf on the African continent, and a large part of the desire to host it here is a understanding of the important role that FOSS has to play in spaces that have the opportunity to start from scratch and do it right. It was with much glee that we welcomed participants from Ghana, India, Brazil and the global South to travel this journey together.

  \begin{wrapfigure}{r}{40mm}
    %\centering
    \includegraphics{images/yellowbutton.eps}
  \end{wrapfigure}

  Debian remains relevant because of its social structure. DebConf contributes to this in its commitment to flexibility. By design, through the spacious content structure and the preceding DebCamp, people who work together online across the rest of the year, who usually need to cope with work commitments and time zone differences, get the rare privilege of (mostly uninterrupted) opportunity to work together in person. The ability to schedule talks ad hoc as the need arises, and the commitment to spend most of the budget to support people to get to the conference, results in a high quality, fairly unbiased interaction. The \#debconf IRC channel provides humour, fast communication, and international participation throughout.
\end{multicols}

\pagebreak

\section{Money matters: Fundraising and Expenses}
\subsection{Fundraising}
\begin{itemize}
  \item Amount raised in total: 152,850 USD + sales (shirts, bags, etc)
  \item Amount raised via sponsors: 136,350 USD
  \item Amount raised by paying attendees 16,500 USD
\end{itemize}

% TODO Introductory paragraph for each tier
Sponsors are listed in order of first commitment.
\begin{description}
  \sloppy
  \item[Platinum sponsor:]
    \href{http://www.hp.com}{HP}
  \item[Gold sponsors:]
    \href{http://www.valvesoftware.com}{Valve},
    \href{http://www.google.com}{Google},
    \href{http://www.collabora.com}{Collabora},
    \href{http://www.ibm.com}{IBM}
  \item[Silver sponsors:]
    \href{http://www.rusbitech.ru}{RusBITech},
    \href{http://www.ti.com}{Texas Instruments},
    \href{http://www.credativ.com}{credativ},
    \href{http://www.catalyst.net.nz}{catalyst},
    \href{http://www.bfh.ch}{Bern University of Applied Sciences (BFH)},
    \href{http://www.microsoft.com}{Microsoft},
    \href{http://www.hetzner.de}{Hetzner},
    \href{http://www.mirantis.com}{Mirantis},
    \href{http://www.mariadb.org}{MariaDB},
    \href{http://www.hudson-trading.com}{Hudson River Trading (HRT)},
    \href{http://www.takealot.com}{takealot.com},
    \href{http://www.ubuntu.com}{Ubuntu},
    \href{http://www.alephobjects.com}{Aleph Objects}
  \item[Bronze sponsors:]
    \href{http://www.univention.com}{univention},
    \href{http://www.linuxfoundation.org}{The Linux Foundation},
    \href{http://www.bluemosh.com}{Bluemosh Microsystems},
    \href{http://www.cumulusnetworks.com}{cumulus},
    \href{http://www.plathome.com}{Plat'Home}
  \item[Supporter level sponsors:]
    \href{http://www.zsd.co.za}{ZSD},
    \href{http://www.mysql.com}{MySQL}
\end{description}

"As daily Debian users, it is a privilege for our company to support and participate in DebConf. We are already looking forward to next year!" - Harris Kenny, Vice President of Marketing at Aleph Objects, Inc.

Of these, Hetzner, takealot.com and Bluemosh were local sponsors.

"We’re proud to have been part of the 2016 Debian conference, held in South Africa for the first time. The opportunity to interact with developers from all over the world was awe-inspiring. We’d like to thank every attendee that took the time to come chat with us and share their experience." - Hetzner

\begin{center}
	\begin{tabular}{| l | l |}
	\hline
	Category                           & Amount(USD)            \\
	\hline
	Venue                              & 17,900 USD             \\
	Accommodation                      & 44,470 USD             \\
	Food (including conference dinner) & 30,905 USD + 6,848 USD \\
	Travel sponsorship                 & 56,564 USD             \\
	Daytrip                            & Funded by attendees    \\
	Other expenses                     & 3,342 USD              \\
	\hline
  \end{tabular}
\end{center}

\pagebreak

% TODO Fix the issue with wrapfigure/multicol
% Using a wrapfigure here causes issues with multicol
%\begin{wrapfigure}{r}{60mm}
  %\centering
  %\begin{center}
    %\hspace{-2cm}\includegraphics{images/olasd_campus_view_smaller.eps}
  %\end{center}
%\end{wrapfigure}

\section{DebConf 16 in Numbers}
\subsection{Attendees}
\begin{itemize}
	\item Attendees in total: \textit{282}
	\item Attendees at DebCamp: \textit{111}
	\item Attendees at DebConf: \textit{282}
	\item Attendees sponsored: \textit{123 (=44\%)}
	\item Attendees paying Pro or Corp fee: \textit{59 (=16,000 USD)}, thank you!
	\item Travel bursary requests total: \textit{96,871 USD}
	\item Travel bursary granted: \textit{56,564 USD (=58,4\%)}
	\item Bed allocated at Fuller Hall: \textit{193 out of 206}
\end{itemize}

\subsection{Content}
\begin{itemize}
	\item Number of talks/panels: \textit{65}
	\item Number of BoFs/ad-hoc sessions: \textit{47}
	\item Total number of sessions: \textit{118}
\end{itemize}

\subsection{Food}
\begin{itemize}
	\item Omnivores: \textit{226 (=80\%)}
	\item Vegetarians: \textit{28 (=10\%)}
	\item Pescatarians: \textit{10 (=4\%)}
	\item Vegans: \textit{9 (=3\%)}
	\item Gluten free / nut allergies / Other: \textit{9 (=3\%)}
\end{itemize}

\subsection{General}
\begin{itemize}
	\item Amount of attendees with a @debian.org address: \textit{118} (around 42%)
	\item Total amount of T-Shirts: \textit{420}
	% TODO T-Shirt size distribution
	\item Total amount of bags: \textit{250}
	\item Litres of beer consumed: \textit{800 (approx. Excluding Wine \& Cheese)}
\end{itemize}

\subsection{People with blue hair}
\begin{itemize}
	\item inbound: \textit{1}
	\item outbound: \textit{11}
\end{itemize}

% TODO Add picture of blue hair

\subsection{On a hill}
\begin{itemize}
	\item Stair steps walked by attendees: \textit{$\sim$ 850,000}
	\item Calories burned doing so: \textit{42,300 kcal (at avg. 80kg of weight, estimated)}
	\item Wireless Access Points redeployed to the pub: \textit{2}
\end{itemize}

\subsection{New Debian Developers during DebConf}
\begin{itemize}
	\item Not present: Lev Lamberov, Edward Betts, (returning), Martijn van Brummelen and Holger Wansing
	\item Present: Steven Chamberlain and Tim Potter
\end{itemize}

\subsection{Video}
\begin{itemize}
	\item 60kg of luggage transported
	\item 80 talks recorded
	\item 44 hours 40 minutes transcoded by the last day of DebConf16.
\end{itemize}

\subsection{Cheese and Wine}
\begin{itemize}
	\item $\sim$ 50 donors of any kinds of goods
	\item 3700 ZAR of local cheese bought by the cheese team
	\item 0 glasses broken
\end{itemize}

\pagebreak

\section{Video team}
\begin{multicols}{2}
  The video team consists of two teams: recording and reviewing, and had practical overlap with the networking infrastructure. Many people could not attend DebConf16 in person this year and had great incentive to review the talks almost as soon as they were recorded, which allowed talks to be ready very soon. As always, the video team relies heavily on volunteers, and this is a year-round process.

  Shipping all the gear to the deep south of Africa was interesting, but on the other hand, the ICTS Department at UCT assisted us with network setup, many thanks to them.

  Back in November 15 at the Cambridge MiniConf the video team set a series of goals for DC16:

  \begin{itemize}
    \item 3 rooms with video coverage
    \item 2 rooms with existing DV switch + 1 Vocto mix
    \item Opsis Frame grabbing in all rooms
    %\item We MAY want to run SDI source for some cameras as well...
  \end{itemize}

  DV Switch has been our mainstay for many Debconfs, however, the the DV standard has now been superseded by HD formats, making replacement hardware hard to come by and the software is getting harder to support.
  Vocto mix uses the underlying GStreamer framework, and allows us to move away from the DV format.  We decided to try this in a BoF room, rather than commit the entire Debconf to a Beta test...

  Opsis is Open Source FPGA based capture board that performs the same task as our legacy TwinPact boxes, but instead producing DV output VGA pass through port, the opsis captures from a HDMI port and outputs (currently) over USB.  Adapters can then be used to capture from VGA if required, or from display port, or the may mini- micro- variants of these interfaces found on todays laptoos.  Whilst all the time outputting to the projector on a HDMI port.  This had been tried at the Cambridge MiniConf last year so was deployed across all three rooms the team was recording.

  The outcome: Success! (mostly)

  We have successfully produced video from 3 rooms. 2 using DV switch and 1 on Vocotmix. Screen grabbing was performed using Opsis in all 3 rooms (actually we used an Atlys in room 10 because the 3rd Opsis board was dead on arrival (DoA)). We even achieved bonus points - we also used SDI as our camera source for Vocto Switch

  While the overall setup was mostly successful, there were some known issues. The live streams were unreliable, particularly the high bandwidth streams. Opsis has problems switching to/from [VGA] capture modes.

  \sloppy
  More info at the \url{https://wiki.debconf.org/wiki/DebConf16/Videoteam\#Operation\_and\_post\_DebConf}

  Talks archive: \url{http://meetings-archive.debian.net/pub/debian-meetings/2016/debconf16}

  As of 2016-07-08 in the evening, we've produced 1.3TB of raw files, which have resulted in 31 G of WebM output files. The raw data is less than last year's 1.5T, even though we upped the resolution in Menzies 12; this is a direct result of the fact that DV recordings require much more disk space per hour than the raw recordings we get out of voctomix. The transcoded video files (not including 2016-07-09) have a total of 44 hours and some 40 minutes.
\end{multicols}

\pagebreak

\section{The 'shorts' -- venue, food, accommodation}
\begin{multicols}{2}
  The conference venue was at the University of Cape Town (UCT), hosted by the Engineering Faculty as well as the Department of Computer Sciences, and was physically hosted in the Menzies building on Upper Campus.
  We are thankful for the assistance of all the staff and researchers involved, in particular Mike Inggs (Electrical Engineering Department), Eric van Steen (Chemical Engineering), and Hussein Suleman (Computer Science) as well as the multitude of support staff going beyond what could reasonably be expected of them. UCT waived the lecture venue fees which was much appreciated. The amount of bureaucracy involved was not, and we appreciate the patient assistance of the UCT Venues staff in this regard.

  % TODO Add ginggs and others not mentionend yet

  The UCT pub fed us for DebCamp. The beer was on tap, and available in ample supply, and Woodstock Brewery kindly allowed us to have some of their great beers on tap, which excited the UCT pub management (thanks Matt Fox) and attendees in equal measure. Honingklip brewery also contributed their open source beer along with great conversation.
  The food was excellent, and led us to anticipate the catering move to C3 catering during DebConf, which was a necessity due to the greater numbers involved, with a heavy heart. Most fortunately, this sense of dread was entirely unjustified, the food during DebConf was great. The challenge of catering to special needs adequately remains a frustrating challenge. Thank you to C3 and their staff for cheerful faces and great service.

  The official accommodation for DebConf was at Fuller residence, also on the UCT campus. The location was perfect in terms of 'as the crow flies' proximity, but the thrice daily walks up the hill to Menzies was an epic quest. The venue was picturesque, but extremely cold. The staff at Fuller was very supportive, allowing 24-hour assistance catering to every need. Thanks to Belinda Chapman, Peter Coode and his team, and Kristen Atkins at Fuller for their support.

  Gasps of wonder were the default response on entering the Two Oceans Aquarium for the conference dinner. A mystical purple jellyfish exhibit prepared people for a magical experience, but did not quite prepare them for the huge glass wall with turtles and manta rays swimming past, and Monty Python fish grumpily hanging in a corner.

  % TODO Include an image or two of the aquarium dinner
\end{multicols}

\subsection{Cheese and wine party}
\begin{multicols}{2}
  Cheese and wine party is a long tradition at DebConf.
  As in previous years, around 50 participants took from own countries some cheese (all kind), wine and other kind of food and alcoholics. Due to strict custom regulation, this time, the cheese and wine team had to buy many local cheeses (blue cheese, cheddar, ..).
  Also, alcoholics were well represented. The big part was taken by wines from around the world, but also with some very local speciality (e.g. Amarula from South Africa).

  Arrangements for the day trip suffered another challenge fairly typical of DebConf: that of too many options.
  The most popular option after weeks long discussion among attendees turned out to be the trip to Cape Point, with penguins at Boulders Beach included, which entrenched this as the 'penguin DebConf'. An other option was the safari, with elephants, rhinoceros, lions, buffalos, various gendre of antelopes, baboons.
  Attendees tried to optimise good weather days and the abundance of options to explore Table Mountain and the surrounding areas, which created a general sense of adventure, and a good deal of stress for the orga team who hoped to have everyone return safe. Thankfully, everyone did.
\end{multicols}

\pagebreak

\section{Content}
\begin{multicols}{2}
  While face-to-face meetings and individual hacking time are more pronounced at DebConf than at some other tech conferences, the main talks are nevertheless a very important part of the conference.
  This is further underlined by the fact that remote participation has been traditionally an important part of the conference and attending talks via video live stream is the primary way to do so.
  All official talks are accessible as live streams and their recordings can be downloaded for viewing during or shortly after the conference.
  The talks at DebConf are of a wide variety of topics and DebConf16 was no exception.
  Organization, selection, and scheduling of the talks and similar events are done by the content team.
\end{multicols}

\begin{displayquote}
  Total number of talks: \textbf{114}\\
  \sloppy
  See: \url{http://meetings-archive.debian.net/pub/debian-meetings/2016/debconf16}
\end{displayquote}

\section{Attendee impressions}
% TODO Shorten this
% TODO Use some images elsewhere
% TODO Make quote boxes, intersperse with images, in a one page layout
\sloppy
% Karen Sandler and Bradley Kuhn at Boulder's Beach: https://twitter.com/o0karen0o/status/755062917817569284
% DebConf16 orga group photo: https://twitter.com/DebConf/status/751744009043861505
% Shout-Out to the video-team: https://twitter.com/mgsantana/status/751450101797756928
% Higlighting the talk by Sicelo Mhlongo from Swaziland: https://twitter.com/nmcgovern/status/751064028726882304
% twitter bugs squashed: https://twitter.com/lolamby/status/750402411144081409
% Debian mobile: https://twitter.com/pipeweed/status/750322232262549504
% fast package processing: https://twitter.com/mikagrml/status/749598627803332609
% productive: https://twitter.com/OdyX_/status/749517661508362240
% Harry Potter moment: https://twitter.com/clinteroni/status/745947114014900224 (Snape is the name of a building on the university campus)
% sunny Hakuna Matata hack patch https://twitter.com/realist/status/749994283965513729
% red hat tweet: https://twitter.com/redhatopen/status/749979914124791808
% cool picture of gunnar: https://twitter.com/andrew_shadura/status/749973814994464768
% Software heritage is important https://twitter.com/mbanck/status/749895928451100676
% full venue: https://twitter.com/ottokekalainen/status/749880719237873664
% should have run Debian https://twitter.com/mikagrml/status/749674242610958341
% ... and a DSA run network https://twitter.com/Faster_IT/status/751122588076797952
% pretty purple picture with Karen Sadler (banners) https://twitter.com/mbanck/status/749516583513579520
% open fest Code4SA and SKA https://twitter.com/jdbothma/status/749222421811568640
% follow live streaming https://twitter.com/ValessioBrito/status/749535313488404480
% beautiful main page image? https://twitter.com/debianjp/status/749146696400207872
% Gold sponsor tweet https://twitter.com/Collabora/status/748639171015753731
% press coverage: https://twitter.com/CapeTownDaily/status/747422839800627200
% Neil tweeting about Sicelo: https://twitter.com/nmcgovern/status/751064028726882304

% TODO Add posts from Planet

"One of the best experiences in my life! Great place, great people, just absolutely fantastic."
Keerthana Krishnan

"Best conference I ever attended. [...] It's about the people"
Jeremy (jerith), comparing his first DebConf to other software conferences he's attended.

"DebConf has become one of the most important conferences on my annual calendar, and has inspired me over the last two years to become more involved with Debian.  Debian is the most democratic and egalitarian software freedom communities in existence today.  DebConf, as an annual event, showcases that community and enables it to flourish.  DebConf16 was no exception.  I encourage anyone who wants to examine first-hand a good model of a functioning Free Software community attend DebConf."
Bradley M. Kuhn, \url{http://ebb.org/bkuhn}

"Code For South Africa use tech to promote informed decision making for positive social change. Free and Open Source Software plays an essential role in our work to gather, process, analyse and distribute data openly. At DebConf16 we shared what we do, encouraging interest and collaboration with us and similar organisations in attendees' home countries, particularly in India. We also connected with several developers doing similar work and exchanged experiences and solutions to common challenges. Thank you for the valuable opportunity!"
JD Bothma, \url{http://code4sa.org}

\pagebreak

\section{Lessons learnt, what could have been improved}
\begin{multicols}{2}
  The challenges faced by this year's team are likely to be encountered every year.
  Sponsors were not contacted early enough, and the fulfilment engagement was left very late.
  Having a coherent, active marketing and press coverage strategy is a continual challenge.
  This year's venue was challenging to attendees with physical challenges, and we could have done more to help.
  Sticking to timelines proved impossible, which had numerous knock-on effects, and this was compounded by a team dynamic that was challenging, and compounded by difficulties in the DebConf Chair delegation.
\end{multicols}

\section{Credits}
DebConf16 gratefully acknowledges the many people involved in making it a success:

\begin{multicols}{2}
  Aigars Mahinovs (aigars),
  Allison Randal (wendar),
  Ana Guerrero Lopez (ana),
  Andy Simpkins (rattusrattus),
  Bernelle Verster (indiebio),
  Brian Gupta (bgupta),
  Daniel Lange (Dlange),
  David Bremner (bremner),
  Desilu Crossman,
  Elena of Valhalla (valhalla),
  Foteini,
  Franscesca Ciceri (MadameZou),
  Georg Lerm (glerm),
  Giacomo Catenazzi (cate),
  Graham Inggs (ginggs),
  Gregor Herrmann (gregoa),
  Gunnar Wolf (gwolf),
  Holger Levsen (h01ger),
  Ivo (ivodd),
  jathan,
  Jeff (jeffity),
  Jeremy Thurgood (jerith),
  Jonathan Carter (highvoltage),
  jre,
  Julien Cristau (jcristau),
  Jurie Senekal,
  kare,
  Kyle Robbertze (paddatrapper),
  Laura Arjona Reina (larjona),
  lavamind,
  LeLutin,
  Lior Kaplan (kaplan),
  Louis-Philippe Véronneau (pollo),
  luca,
  Marc Welz,
  Marcela Santana (msantana),
  Mark Ter Morshuizen,
  Martin Krafft (madduck),
  meep,
  Mesut,
  Michael Banck (azeem),
  Molly de Blanc (mollydb),
  Natalie Mayer-Hutchings (nattie),
  Neil Muller (drnlm),
  Nicolas Braud-Santoni (nicoo),
  Nicolas Dandrimont (olasd),
  Nigel Kukard (nkukard),
  Philip Hands (fil),
  Raoul Snyman (superfly),
  René Mayorga (rmayorga),
  Santiago R.R. (santiago),
  Shirish Agarwal (shirish),
  Simon Cross (Hodgestar),
  Stefano Rivera (tumbleweed),
  Steve McIntyre (Sledge),
  Tammy Manning (tamo),
  Tassia Camoes Araujo (tassia),
  tfheen,
  Tiago Bortoletto Vaz (tvaz),
  tzafrir,
  urbec,
  Valessio Brito (Valessio),
  Wouter Verhelst (wouter).
\end{multicols}

% TODO Include a group photo
%\includegraphics{}
% TODO Add licenses and credits

\pagebreak

\section{About Debian}
\subsection{What is Debian?}
\begin{itemize}
  \item A complete, Free and Open Source Software Operating System translated into 70 languages.
  \item The largest Open Source Project in the world: The current release includes over
    43,000 ready-to-use software packages built from nearly
    20,100 source packages for nearly a dozen computer architectures.
  \item The supporting structure for over 130 actively developed operating systems.
  \item The basis for other successful Linux distributions like \textit{Ubuntu} or \textit{Tails}.
\end{itemize}

\subsection{Be part of the project that ...}
\begin{itemize}
  \item Is used to protect privacy and anonymity by groups such as the journalists responsible for the NSA revelations.
  \item Is particularly well suited to start-ups, the cloud, Education and research applications,
    system administration, gaming platforms and public institutions.
\end{itemize}

More about Debian:
\url{https://www.debian.org/intro/about}

The DebConf16 website:
\url{https://debconf16.debconf.org}

More in our brochure:
\url{https://media.debconf.org/dc16/fundraising/debconf16\_sponsorship\_brochure.pdf}

\subsection{Get in touch}
\href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}}

\pagebreak

\section{Sponsors}
\includegraphics[width=\linewidth]{images/DebConf16_sponsors.eps}
\end{document}
